paddlespeech.s2t.frontend package
=================================

.. automodule:: paddlespeech.s2t.frontend
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.frontend.augmentor
   paddlespeech.s2t.frontend.featurizer

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.frontend.audio
   paddlespeech.s2t.frontend.normalizer
   paddlespeech.s2t.frontend.speech
   paddlespeech.s2t.frontend.utility
